apiVersion: v1
kind: Config
clusters:
- name: "local"
  cluster:
    server: "https://rancherdev.express-o.org/k8s/clusters/local"

users:
- name: "local"
  user:
    token: "kubeconfig-u-zugnvqkby72pmqn:9v7gwpjbzqzfsw4srfjdrf6p6q2nvhq22c2nf5tls774z2gt64vmpc"


contexts:
- name: "local"
  context:
    user: "local"
    cluster: "local"

current-context: "local"
